<?xml version="1.0"?>
<tryton>
    <data>
<!--  Pediatric  -->
        <record model="ir.action.report" id="act_lejeune_attention_requests_report">
            <field name="name">Lejeune Attention - Requests</field>
            <field name="report_name">gnuhealth.trisomy21.lejeune_attention.requests.report</field>
            <field name="report">health_trisomy21/report/lejeune_attention_requests_report.fodt</field>
        </record>

        <record model="ir.action.keyword" id="act_open_lejeune_attention_requests">
            <field name="keyword">form_print</field>
            <field name="model">gnuhealth.trisomy21.lejeune_attention,-1</field>
            <field name="action" ref="act_lejeune_attention_requests_report"/>
        </record>
    </data>
</tryton>
